TestGroup:
    test_group: acc-sm-oleg405-client
    testhost: oleg405-client
    submission: Mon May 20 21:03:09 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:03:14 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 63
        status: PASS
